/* ==|== typeography ======================================================== */

/* Fontface
-------------------------------------------------------------- */

/*
Font: 		Signal
Style: 		Regular
URL: 		http://www.youworkforthem.com/product.php?sku=T1052
Foundry: 	URW++
Foundry: 	http://www.youworkforthem.com/designer/204/urw
Copyright:	Copyright 2010 URW++ Design & Development
Version: 	1.1
Created:	October 01, 2012
License: 	http://www.youworkforthem.com/font-license
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted
			from using the WebFonts(s) listed without a purchased license.
			All details above must always remain unaltered and visible in your CSS.
*/
@font-face {
	font-family: 'Signal No3 D';
	src: url('/assets/css/signal/signal-no3-d.eot');
	src: url('/assets/css/signal/signal-no3-d.eot?#iefix') format('embedded-opentype'),
	     url('/assets/css/signal/signal-no3-d.woff') format('woff'),
	     url('/assets/css/signal/signal-no3-d.ttf') format('truetype'),
	     url('/assets/css/signal/signal-no3-d.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*
Font: 		Saa
Style: 		Regular
URL: 		http://www.youworkforthem.com/product.php?sku=T1054
Foundry: 	URW++
Foundry: 	http://www.youworkforthem.com/designer/204/urw
Copyright:	Copyright 2010 URW++ Design & Development
Version: 	1.1
Created:	October 29, 2012
License: 	http://www.youworkforthem.com/font-license
License: 	The WebFont(s) listed in this document must follow the YouWorkForThem
			WebFont license rules. All other parties are strictly restricted
			from using the WebFonts(s) listed without a purchased license.
			All details above must always remain unaltered and visible in your CSS.
*/
@font-face {
	font-family: 'Saa Series A D';
	src: url('/assets/css/saa-series-a-d/saa-series-a-d.eot');
	src: url('/assets/css/saa-series-a-d/saa-series-a-d.eot?#iefix') format('embedded-opentype'),
	     url('/assets/css/saa-series-a-d/saa-series-a-d.woff') format('woff'),
	     url('/assets/css/saa-series-a-d/saa-series-a-d.ttf') format('truetype'),
	     url('/assets/css/saa-series-a-d/saa-series-a-d.svg#ywftsvg') format('svg');
	font-weight: normal;
	font-style: normal;

}


@font-face {
    font-family: 'Oswald';
    src: url('/assets/css/oswald/Oswald-Light-webfont.eot');
    src: url('/assets/css/oswald/Oswald-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/css/oswald/Oswald-Light-webfont.woff') format('woff'),
         url('/assets/css/oswald/Oswald-Light-webfont.ttf') format('truetype'),
         url('/assets/css/oswald/Oswald-Light-webfont.svg#OswaldLight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Oswald';
    src: url('/assets/css/oswald/Oswald-Regular-webfont.eot');
    src: url('/assets/css/oswald/Oswald-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/css/oswald/Oswald-Regular-webfont.woff') format('woff'),
         url('/assets/css/oswald/Oswald-Regular-webfont.ttf') format('truetype'),
         url('/assets/css/oswald/Oswald-Regular-webfont.svg#OswaldBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Oswald';
    src: url('/assets/css/oswald/Oswald-Bold-webfont.eot');
    src: url('/assets/css/oswald/Oswald-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/css/oswald/Oswald-Bold-webfont.woff') format('woff'),
         url('/assets/css/oswald/Oswald-Bold-webfont.ttf') format('truetype'),
         url('/assets/css/oswald/Oswald-Bold-webfont.svg#OswaldBold') format('svg');
    font-weight: bold;
    font-style: normal;

}


/* Headings
-------------------------------------------------------------- */
html {
	font-size: 62.5%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 700;
	color: #000;
}

h1 {
	font-size: 3em;
	font-size: 3rem;
	line-height: 1;
	margin-top:0;
	margin-bottom: 0.5em;
	font-weight:400;
	font-family: "Signal No3 D", sans-serif;
	color: #CCAC60;
}

h2 {
	font-size: 2.4em;
	font-size:2.4rem;
	margin-bottom: 0.75em;
	font-family: "Signal No3 D", sans-serif;
	font-weight:400;
}

h3 {
	font-size: 1.9em;
	font-size:1.9rem;
	line-height: 1;
	margin-bottom: 1em;
}

h4 {
	font-size: 1.5em;
	font-size:1.5rem;
	line-height: 1.25;
	margin-bottom: 1.25em;
}

h5 {
	font-size: 1em;
	margin-bottom: .5em;
	text-decoration:underline;
}
h6 {
	font-size: 1em;
	margin-bottom: .5em;
}

/* Text elements
-------------------------------------------------------------- */
ul li {
	list-style-type:none;
	font-size:14px;
	font-size:1.4rem;
}

ul, li, ol, p, table, blockquote, div, span, input, button, textarea, select {
	font-size:14px;
	font-size:1.4rem;
}

p {
	margin: 0 0 1.5em;
}

a:focus,
a:hover,
a:active,
a:visited     {
	color: #1d5eb8;
	text-decoration:underline;
}

a:active 	{
	outline:0;
}

a,
a:visited           {
	color: #1d5eb8;
	text-decoration: none;
}

blockquote  {
	margin: 1.5em;
	color: #666;
	font-style: italic;
}

strong,dfn	{ font-weight: bold; }
em,dfn      { font-style: italic; }
sup, sub    { line-height: 0; }

abbr,
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre         { margin: 1.5em 0; white-space: pre; }
pre,code,tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

body {
	font-family: "Arial", "Lucida Grande", "Lucinda Sans Unicode", "Lucinda Sans", Lucida, Verdana, sans-serif;
	color:#4F4F4F;
	text-rendering: optimizeLegibility;
}
legend {
	font-size: 20px;
	font-size:2.4rem;
	line-height:40px;
	margin-bottom:0;
	font-family: "Signal No3 D", sans-serif;
	font-weight:400
}

/* Main Layout
-------------------------------------------------------------- */

.footer,
.header,
.cart-nav ul {
	width:940px;
	position:relative;
	margin:0 auto;
	min-width:940px;
	padding: 0 10px;
}

.cart-nav {
	padding: 0.5em 1em;
}

.cart-nav p {
	font-weight: 700;
	text-align: center;
	color: #fff;
	margin: 0;
}
.header {
	padding:0 10px;
}

.main {
	width: 940px;
	position:relative;
	padding: 10px;
	margin: 0 auto;
}

.cart-nav {
	background: #122940;
}

.cart-nav ul {
	padding: 0 10px;
	text-align:right;
}

.cart-nav ul li {
	display:inline;
}

.cart-nav ul li a {
	display:inline-block;
	padding:11px 15px;
	color: #fff;
}

.cart-nav ul li a:hover {
	background: #14417A;
}

.cart-nav ul li a:hover {
	text-decoration:underline;
}

.cart-nav ul li.signup a {
	background: #CDA761;
	color: #122940;
}

.header-wrapper {
	border-bottom: 6px solid #16417A;
}

/* Two Columb Layout - Col 1 - 3 x 80  px
-------------------------------------------------------------- */
.content {
	clear:both;
}
.content .secondary.col1 {
	width: 220px;
	margin-right:20px;
	float:left;
}

.content .primary.col2 {
	width: 700px;
	float:left;
}

.content .primary.col1 {
	width: 700px;
	margin-right:20px;
	float:left;
}

.content .secondary.col2 {
	width: 220px;
	float:left;
}

.content .primary ul,
.content .primary ol {
	margin: 1em 0;
	padding: 0 0 0 4em;
}

.content ul, .content ul.arrow {

}

.content ul li ul {
	list-style-type:circle;
}

.content ul li ul li ul {
	list-style-type:square;
}

.content ol {
	list-style-type: decimal;
}

.content ul li,
.content ol li {
	line-height:1.5
}

.content dl {
	margin: 0 0 1.5em 0;
}

.content dl dt {
	font-weight: 700;
}

.content dl dd {
	margin-left: 1.5em;
}

.content blockquote {
	border-left: 1px solid #ccc;
	padding: 0 0 0 20px;
	margin: 20px;
	font-weight:700;
}

.content table {
	margin: 20px 0;
	width:100%;
}


.content table th,
.content table td {
	padding:8px 10px;
}

.content table td {
	border-bottom: 1px solid #e0e0e0;
}

.content table th {
	text-align:left;
	background: #0D2D40;
	color: #fff;
	font-weight: 400;
}

/* Header
-------------------------------------------------------------- */
.logo {
	text-indent: -9999px;
	width: 364px;
	height:35px;
	margin-top:20px;
	display:block;
	background: url(/assets/graphics/header-logo.png) no-repeat;
}
.logo-tagline {
	margin-top: 1em;
	color: #000;
	font-size: 0.9em;
}

.header {
	padding: 20px 10px 5px 10px;
}

.header .cart-summary {
	position:absolute;
	top:30px;
	right:0;
}

.header .search {
	position:absolute;
	top:60px;
	right:0;
}

.header .search input.text:focus {
	outline:0;
}

.header .cart-summary a.items {
	margin-right:10px;
}

.header .cart-summary a.checkout {
	background: #16417A;
	color: #fff;
	text-transform:uppercase;
	padding: 2px 4px;
	margin-right:10px;
	display:inline-block;
	height:21px;
}

.header .cart-summary a.checkout:after {
	content: " ";
	position:absolute;
	top:0px;
	right:-1px;
	display:block;
	width: 0;
	height: 0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-left: 12px solid  #16417A;;
}

.header .search input.text {
	display: inline-block;
	width: 150px;
	padding: 6px 7px;
	border: 1px solid #ccccc0;
	background: #EFEFEA url(/assets/graphics/mag-glass-icon.png) no-repeat 98% 50%;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #706F6F;
}

.header .search input.go {
	color: #fff;
	background: #16417A;
	padding: 7px 7px;
	outline:none;
	border:none;
	border-radius:14px;
	margin-left:5px;
}

.header ul.nav {
	margin: 30px 0 0 0;
}

.header .nav li {
	display:inline-block;
	padding: 0;
	list-style-type:none;
}



.header .nav li a {
	display:inline-block;
	padding:5px 4px 2px;
	font-size:17px;
	font-size:1.7rem;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
	color: #000;
	margin-right:14px;
	font-weight:400;
}

.header .nav li a:hover {
	background: #16417A;
	color: #fff;
	text-decoration:none;
}

/* Newsletter Bar
-------------------------------------------------------------- */
.newsletter-bar {
	background: #cdcdcd;
	padding: 4px 10px 4px;
	margin: 10px auto 0;
	text-align:center;
	width:920px;

}

.newsletter-bar span {
	font-family: "Arial", sans-serif;
	color: #0F417C;
	font-size:14px;
	font-size:1.4rem;
	line-height:1;
	font-weight:400;
	text-transform:uppercase;
	vertical-align:middle;
}


.newsletter-bar span.free-delivery {
	text-transform: none;
	font-size:12px;
	font-size:1.2rem;
	font-weight:700;
	color: #0F417C;
}

.newsletter-bar input.text {
   color: #0F417C;
   display:inline;
   padding: 4px 6px;
   background: #fff;
   border:none;
   line-height:1;
   margin:0 4px;
   width:180px;
   border-radius:0;
   font-size:13px;
   font-size:1.3rem;
   text-align:center;
   	vertical-align:middle;
}

.newsletter-bar .action {
	text-align:right;
}

.newsletter-bar form {
	display:inline;
	padding:4px;
}

.newsletter-bar input.button {
	display:inline;
	font-size:12px;
	font-size:1.2rem;
	color: #0F417C;
	background: #fff !important;
	border-radius: 4px;
	margin:  1px 0 0 0;
	border:1px solid #C6C5B2;
	padding:4px 8px;
	vertical-align:middle;
}

/* Validation
-------------------------------------------------------------- */
input.invalid {
	    border: 2px solid red;
	}
	.validation.failed:after {
	    color: red;
	    content: 'Validation failed';
	}
	.validation.passed:after {
	    color: green;
	    content: 'Validation passed';
	}


/* Standard Form
-------------------------------------------------------------- */



/* Breadcrumbs
-------------------------------------------------------------- */

.breadcrumbs {
	font-size: 13px;
	font-size: 1.3rem;
	color: #ccc;
	margin: 10px 0 20px;
	}

.breadcrumbs a,
.breadcrumbs a:visited {
	text-decoration: none;
	color: #6D6E70;
	margin:0 3px;
	}

.breadcrumbs a:hover,
.breadcrumbs a:active {
	text-decoration:underline;
}

.breadcrumbs a:first-child {
	margin-left: 0;
}

.breadcrumbs span {
	color: #114980;
	font-size:13px;
	font-size:1.3rem;
	margin: 0 3px;
}

/* Banner
-------------------------------------------------------------- */

.content .banner {
	width: 940px;
	margin: 15px 0 15px 0;
}

.content .primary.banner {
	width:730px;
	margin: 0 0 15px 0;
}

/* Common
-------------------------------------------------------------- */

.stack {
	color: #000;
	font-weight:500;
	background: #FFF3E4 url(/assets/graphics/cart-icon-gold.png) no-repeat 15px 50%;
	border-radius: 4px;
	margin: 20px 0;
	padding: 15px 45px 15px 45px;
	width:inherit;
}


/* Sidebar Column
-------------------------------------------------------------- */

.sidebar h3{
	margin: 1em 0 0.5em 0;
	font-size:18px;
	font-size:1.8rem;
	letter-spacing:0.0001em;
	font-family:"Oswald", sans-serif;
	font-weight:400;
}

.sidebar h3:first-child {
	margin-top:20px;
}

.sidebar ul li a {
	color: #2B2B2B;
}

.sidebar ul li a:hover {
	color: #CCAC60;
	text-decoration:none;
}

.sidebar .newsletter {
	background: #CCAC60;
	padding: 20px 10px;
	margin: 20px 0;
}

.sidebar .newsletter h3 {
	font-family: "Oswald", sans-serif;
	color: #fff;
	font-size:24px;
	font-size:2.4rem;
	margin: 0 0 15px;
	font-weight:400 !important;
	text-align:center;
}

.sidebar .newsletter p {
	text-transform: uppercase;
	color: #fff;
	text-align:center;
}

.sidebar .newsletter .text {
	margin:5px 0;
	background: #EFEFE4;
	outline:none;
	border:none;
	font-size:13px;
	font-size:1.3rem;
	padding:3%;
	display:block;
	width:93%;
}

.sidebar .newsletter .action {
	text-align:right;
}

.sidebar .newsletter .email {
	padding-left:17%;
	width:79%;
	background: #EFEFE4 url(/assets/graphics/mail-icon-input.png) no-repeat 2%;
}

::-webkit-input-placeholder,
:-moz-placeholder,
.sidebar .newsletter input.text
 {
   color: #1D1D1B !important;
}

.sidebar .newsletter input.text {
   color: #1D1D1B;
}

.sidebar .newsletter input.button {
	display:inline;
	font-size:14px;
	font-size:1.4rem;
	color: #122940;
	background: #fff !important;
	border-radius: 4px;
	margin: 10px 0;
	border:1px solid #C6C5B2;
	padding:5px 10px;
}

.the-curator h3 {
	font-size:24px;
	font-size:2.4rem;
	font-weight:400;
	margin: -23px 0 20px 0;
	color: #fff;
}

.the-curator img {

}

.the-curator p {
	font-family: 'Oswald', sans-serif;
	font-size:16px;
	font-size: 1.6rem;
	font-weight:300;
}

/* Pagination
-------------------------------------------------------------- */
.pagination,
.pagination span {
	text-align:center;
	font-size:12px;
	font-size:1.2rem;
}

.pagination .atStart,
.pagination a,
.pagination span.page-link {
	border:1px solid #ccc;
	padding:3px 5px;
}

.next {
	margin-left:10px;
}

.prev {
	margin-right:10px;
}

.pagination .total {
	color: #404041;
	font-size:12px;
	font-size:1.2rem;
	margin:10px 0;
}

.pagination .divider {
	color: #949359;
}

.pagination a.page-link {
	color: #002640;
}

.pagination a.page-link:hover,
.pagination a.page-link:active {
	text-decoration:underline;
}

.pagination span.here {
	border:1px solid #1b75bb;
}

.pagination span.atStart {
	color:#ccc;
}

/* Homepage
-------------------------------------------------------------- */
.home .boxes a.large {
	float:left;

}
.home .one-description {
	float: left;
	margin: 0px 0px 10px 0px;
	width:266px;
	padding:10px 20px;
	height: 414px;
}



.home ul.boxes {
	margin: 0 -16px 0 0;
	padding: 0;
}
.home .boxes li {
	list-style-type: none;
	float:left;

}
.home .boxes li>a,
.home .boxes>a {

	position:relative;
	display:block;
	overflow:auto;
	margin: 0 10px 10px 0;
	float:left;
}
.home .boxes>a>img {
	display:block;margin:0
}
.home .boxes.hero {
	margin-bottom: 8px;
}
.home .boxes.hero img{

	width: 940px;

}
.home .boxes.hero a {
	margin-right: 0;
}
/*
.home .boxes a.last {
	margin-right: 0;
}*/

.home .boxes a span {
	display:block;
	background: url(/assets/graphics/home-tile-background-tint.png);
	position:absolute;
	bottom:1px;
	left:1px;
	padding:8px 10px 5px;
	font-family:Oswald;
	font-weight:400;
	color: #000;
	letter-spacing:0.3em;
}
.home .one-description h2 {
	font-family: Oswald, sans-serif;
	font-size:25px;
	font-weight:400;
	letter-spacing:0.05em;

}
.home .one-description p {
	font-family:Oswald, sans-serif;
	line-height:1.6;
	font-size:15px;
	color: #000;
	margin:12px 0;
}
.home .one-description .cta {
	display:inline-block;
	background: #d0a561;
	color: #fff;
	font-family: Oswald, sans-serif;
	font-size:15px;
	padding: 10px 10px;
	letter-spacing: 0.05em;

}

/* Categories
-------------------------------------------------------------- */
ul.cat-sub-nav {
	padding:0 !important;}
.cat-sub-nav li {
	display:inline;
	display:inline-block;
	padding-right:5px;
	margin:0;
	line-height: 2.2 !important;
}

.cat-sub-nav li a,
.cat-sub-nav li a:visited {
	background: #E7E7E7;
	padding:5px 10px;
	color: #1065C0;
	border-radius:7px;
}
.cat-sub-nav li.selected a,
.cat-sub-nav li a:hover {
	background: #1065C0;
	color: #fff;
	text-decoration:none;
}

.categories .item,
.tags .item {
	width: 306px;
	margin-right:10px;
	float:left;
	min-height:330px;
}

.categories .item a {

}
.categories .primary ul {
	padding:0 20px;
	margin:0 0 20px;
}

.categories .primary ul li a { }
.categories .primary ul li ul {
	padding: 5px 35px 0;
}
.tags .item a.cat-image,
.categories .item a.cat-image {
		display:block;

}
.categories .primary ul li ul li a  {}
.categories .item.last,
.tags .item.last {
	margin-right:0;
}

.categories .item h2,
.tags .item h2 {
	margin:5px 0 0 0;
	line-height:1;
	text-align: center;
}

.categories .item h2 a,
.tags .item h2 a {
	color: #000;
	font-size: 14px;
	font-size: 1.4rem;
	font-family: "Arial", sans-serif ;
	font-weight:400;
}

.categories .item .price,
.tags .item .price {
	color: #6d6e70;
	margin: 0 0 15px;
	text-align: center;
}

.categories .item .price.sale .regular {
	text-decoration:line-through;
}

/* Product View
-------------------------------------------------------------- */
.products .item { }
.products .item .images-c {
	width:350px;
	margin-right:20px;
	float:left;
	overflow:auto;
	/*Chrome bug workaround*/
	overflow:hidden;

}
.products .item .images-c a {
	display:block;
}
.products .item .images-c a:hover,
.products .item .images-c a:active {
	outline: #fff dotted thin;
}

.products .item .detail {
	width:330px;
	float:left;
}

.products .item .detail .stock {
	color: #6d6e70;
}

.products .item .detail .price span {
	font-size:18px;
	font-size:1.8rem;
	color: #6D6E70;
}

.products .item .detail .price.sale .regular {
	text-decoration:line-through;
}
.products .item .detail .price.sale .sale-price {
	font-weight: 700;
	color: green;
}

.products h1 {
	margin: 0;
	line-height:1.2;
	font-size:25px;
	font-size:2.5rem;
	font-weight:400;
	color: #000;
}

.products .images-c img.large {
	clear:both;
}

.products .images-c .thumb {
	float:left;
	margin: 10px 8px 0 0;
}

.products .description  {
	margin: 30px 0;
}

.products label {
		font-family: 'Oswald', sans-serif;
		font-size:18px;
		font-size:1.8rem;
		display:inline-block;
		width:80px;
}

.products input.quantity {
		font-family: 'Oswald', sans-serif;
		padding:3px 6px;
		border: 2px solid #ccc;
		width:25px;
		margin: 5px 0px;
		text-align:center;
		font-size:18px;
		font-size:1.8rem;
		display:inline;
		border-radius:2px;
}

.products .add-to  input.button {
	margin: 7px 0;
}

.products .add-to .wishlist {
	background: #E6E7E8;
	border: 2px solid #79694C;
	text-transform:uppercase;
	color: #6D6E70;
	border-radius: 4px;
}

.products .add-to {
	margin: 15px 0;
}

.products ul.related {
	margin:0;
	padding:0;
}

.products .related li {
	float:left;
	margin: 0 5px 0 0;
}

.products .related li a {
	display:block;

}
.products .content h4 {
	border-top: 2px solid #C2A464;
	padding-top:13px;
	text-transform:uppercase;
	color: #002640;
	margin: 30px 0 15px;
}

.content .primary ul.hj_social_bookmarks {
	padding:0;
	margin:0;
}

.content .primary ul.hj_social_bookmarks li {
	display:inline;
}

/* Tabs
-------------------------------------------------------------- */

	.content .primary ul.tabs {
		margin: 25px 0 0;
		padding: 0 ;
		float: left;
		list-style: none;
		height: 32px;
		border-bottom: 1px solid #939597;
		border-left: 1px solid #939597;
		width: 100%;
	}

	.content .primary ul.tabs li {
		float: left;
		margin: 0;
		cursor: pointer;
		padding: 0px 21px ;
		height: 31px;
		line-height: 31px;
		border: 1px solid #939597;
		border-left: none;
		font-weight: bold;
		background: #B9BCAA;
		overflow: hidden;
		position: relative;
		color: #002640;
		text-transform:uppercase;
	}

	.content .primary ul.tabs li:hover {
		background: #fff;
	}

	.content .primary ul.tabs li.active{
		background: #fff;
		border-bottom: 1px solid #fff;
	}

	.content .primary .tab_container {
		border: 1px solid #999;
		border-top: none;
		clear: both;
		float: left;
		width: 100%;
		background: #fff;
	}

	.content .primary  .tab_content {
		padding: 20px;
		font-size: 1.2em;
		display: none;
	}

	.content .primary .tab_content p {
		margin: 0 0 15px 0;
	}

/* Blog
-------------------------------------------------------------- */
.blog .item {
	margin: 40px 0;
}

.blog .item h2 {
	margin: 20px 0 0 0;
}

.blog .item h2 a {
	text-decoration:none;
	color: #000;
}

.blog .item .date {
	color: #CCAC60;
	margin-bottom:20px;
}
.blog .item ul li {
	list-style-type: disc;
	margin: 8px 0;
}

.blog .item .images-c img {
	display:block;

}
.blog .item div.image {

	padding:1px;
	margin: 20px auto;
}

.blog.archives .primary.col1 ul.archive-list {
	padding:0;
}

.blog.archives .primary.col1 h2 {
	margin-bottom:0;
}

.sidebar .recent-articles li {
	margin:10px 0;
}

/* View Cart
-------------------------------------------------------------- */

.view-basket tr td.thumbnail img {
	border:1px solid #e0e0e0;
}
.view-basket tr td {
	vertical-align:middle;
}

.view-basket table tr.totals td {
	border-bottom: 0;
}

.view-basket table tr.totals td.label {
	text-align:right
}

.view-basket tr.totals td.value {
	text-align:right;
}

.view-basket th.remove-item {
	width:100px;
	text-align:center;
}

.view-basket td.remove-item {
	text-align: center;
}

.view-basket .coupon-applied {
	font-size: smaller;
	text-transform:uppercase;
	color:green;
	margin: 7px 0 0 0;
}

.view-basket .totals.total {
	font-weight:700;
}

.view-basket .form-actions.secondary {}

.view-basket .form-actions.secondary label {
	display:inline;
	margin-right:10px;
	font-weight:700;
	font-size:1.1em;
	vertical-align:middle;
}

.view-basket .form-actions.secondary .input-medium {
	margin-bottom:0;
}

.view-basket .form-actions.secondary .btn {
	margin:0;
}
.view-basket h4.testimonial {
	color: #cdaf66;
	font-family:Oswald;
	font-weight:400;
	font-size: 18px;

}
.view-basket div.testimonial {

	/*color: #0F417C;*/
	background: url(/assets/graphics/testimonial_quote.png) no-repeat top left;
	padding: 8px 0 0 40px;
}
.view-basket div.testimonial p {
	margin: 0 0 5px;
}
.view-basket div.testimonial p.name {
	text-align:right;
	margin: 0;
}
.view-basket div.testimonial
/* The Manifesto
-------------------------------------------------------------- */

.our-story h3 {

}

.our-story h2+ul li {
	font-family: "Signal No3 D", sans-serif;
	margin:1.3em 0;
	list-style-type:none;
}

.our-story .content .primary h2+ul {
	padding:0;
	margin:0;
}

/* Checkout
-------------------------------------------------------------- */

.gateway-selector {
	padding:0
}

.gateway-selector li {
	margin: 15px 0;
}
.gateway-selector li label {
	font-weight:700;
}
.gateway-selector input {
	margin: 0 10px 0 0;
}
.gateway-selector img {
	margin: 0 10px;
}

.content .primary ul.payment-tips {
	padding: 0;

	padding: 1em;
	background: #f5f5f5

}
.content .primary ul.payment-tips li {
	margin: 1em 0;
}
/* Credit Card Payment
-------------------------------------------------------------- */

input#cc-number {

	background-repeat: no-repeat;
	background-position: 98% 50%;


}
input.visa {

	background-image: url(/assets/graphics/visa-mini-icon.png);
}
input.amex {

	background-image: url(/assets/graphics/amex-mini-icon.png);
}
input.mastercard {

	background-image: url(/assets/graphics/mastercard-mini-icon.png);
}

/* Testimonials
-------------------------------------------------------------- */

.testimonials .item {



	margin: 0 0px 60px 20px;
	padding: 6px 40px 0 40px;

}
.testimonials .item p {
	margin: 0 0 15px !important;
}
.testimonials .item {
	background: url(/assets/graphics/testimonial_quote.png) top left no-repeat;
/*	background-image: url(/assets/graphics/testimonial_quote_1.png), url(/assets/graphics/testimonial_quote_2.png);
	background-position: top left, top right;

	background-repeat: no-repeat;

*/
}

.testimonials p.name {
	text-align:right;
	font-style:italic;
}
/* Footer
-------------------------------------------------------------- */
.footer {
	border-top:2px solid #ccc;
	padding:20px 0px 20px 0px;
	margin-top:20px;
	margin-bottom:20px;
}

.footer .links {
	border-bottom: 2px solid #ccc;
	padding-bottom:20px;
	margin: 0 0 15px 0;
}

.footer .links .col {
	float:left;
}

.footer .links .col1 {
	width:230px;
	margin-right:30px;
}

.footer .col1 .assistance {

}

.footer .col1 .assistance p {
	margin:0;
	color: #fff;
}

.footer .col1 .assistance p a {
	color: #fff;
}

.footer .links .col2,
.footer .links .col3,
.footer .links .col4,
.footer .links .col5 {
	width:155px;
	margin-right:20px;
}

.footer .links .col:last-child {
	margin-right:0;
}

.footer .col h4 {
	color: #114980;
	text-transform:uppercase;
	font-size:14px;
	font-size:1.4rem;
	margin: 0 0 20px ;
	font-family:"Oswald", sans-serif;
	font-weight:400;
}

.footer .col ul li {
	line-height:1.5;
	color: #222628;
}

.footer .col ul li a {
		color: #222628
}

.footer .social {
	padding-bottom:20px;
	margin-bottom:20px;
	position: relative;

}

.footer .social .contact-us {
	border: 3px solid #d0a561;
	padding: 0.4em 2.5em;

	position:absolute;
	top:0.5em;

	font-size: 1.4em;
	color: #000;
}

.footer .social .social-links {
		position: absolute;
		top:0;
		right:0;
}
.footer .social .social-links h5 {
	font-family: "Signal No3 D";
	margin: 0 0 0 0.25em;
	text-decoration:none;

}
.footer .social .links ul {
	margin: 0;
	padding: 0;


}
.footer .social ul li{
	list-style-type: none;
	display: inline;
	display:inline-block;
	margin: 0 0.4em;
}

.footer .seen-in h4{
	margin:3em 0 0em;
	font-size: 1.4em;
	text-align: center;

	font-family: "Signal No3 D";
}


.footer .seen-in {
	border-bottom: 2px solid #ccc;
}

.footer .seen-in ul {
	margin: 1em;
	padding: 0;
	text-align: center;

}
.footer .seen-in ul li {
	list-style-type:none;
	display:inline;
	display:inline-block;
	margin: 0 1em 1em 1em;
}
.footer .seen-in ul li img {
	height: 64px;
	width: auto;
}

.footer .disclaimer {
	color: #6D6E70;
	margin:10px 0;
}

.footer .made-by  a{
	color: #A7A9AB;
}


/* IE Fixes - Did I ever mentione I love IE?
-------------------------------------------------------------- */
.ie6 .cart-nav ul li a,
.ie7 .cart-nav ul li a  {
	display:inline;
}

.ie6 .header .nav li,
.ie7 .header .nav li {
	display:inline;
}

.ie6 .header .nav li a,
.ie7 .header .nav li a {
	display:inline;
}

.ie8 .header .cart-summary a.checkout {
	height:21px;
	display:inline-block;
}
.ie8 .header .cart-summary a.checkout:after {
	position:absolute;
	top:0;
	right:-2px;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent;
	border-left: 12px solid  #16417A;
}

.ie8 .footer .social .col.last,
.ie7 .footer .social .col.last{
	margin-right:0;
}

.ie8 .footer .links .col.last,
.ie7 .footer .links .col.last {
	margin-right:0;
}

.ie7 .footer .links .col {

}

/* Form Overrides
-------------------------------------------------------------- */
.dform_container input.text {padding:3px 5px;}
.dform_container textarea {padding: 3px 5px !important;}
